<footer class="footer">
    <div class="container">
        <div class="wrapper">
            <img class="logo" src="../images/main/logo.png" alt="logo">
            <a class="copyright" href="#">Политика обработки<br>персональных данных</a>
            <div class="social">
                <a class="social__link" href="#">
                    <svg class="icon" width="32" height="32">
                        <use xlink:href="../static/sprite.svg#instagram"></use>
                    </svg>
                </a>
                <a class="social__link" href="#">
                    <svg class="icon" width="32" height="32">
                        <use xlink:href="../static/sprite.svg#facebook"></use>
                    </svg>
                </a>
                <a class="social__link" href="#">
                    <svg class="icon" width="32" height="32">
                        <use xlink:href="../static/sprite.svg#vk"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>